%YAML:1.0
cameraMatrix: !!opencv-matrix
	rows: 3
	cols: 3
	dt: d
	data: [2048.717493551848, 0, 767.5;
  0, 2048.717493551848, 1023.5;
  0, 0, 1]distCoeffs: !!opencv-matrix
	rows: 5
	cols: 1
	dt: d
	data: [0.0270960324832264;
  -0.4083538402808124;
  0;
  0;
  0.3054056984652131]